[Strings]
labelOverview_2052=近期文档
labelNews_2052=Wiz动态

labelRecentDocuments_2052=近期文档
labelTodo_2052=待办事宜

Title_2052=欢迎使用Wiz

labelOverview_1028=近期文件
labelNews_1028=Wiz 動態

labelRecentDocuments_1028=近期文件
labelTodo_1028=待辦事宜

Title_1028=歡迎使用 Wiz
